Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 453789 - RHEL4.7 - Fix ICQ login
Summary: RHEL4.7 - Fix ICQ login
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: pidgin
Version: 4.7
Hardware: i386
OS: Linux
low
high
Target Milestone: rc
: ---
Assignee: Warren Togami
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-02 15:07 UTC by Warren Togami
Modified: 2008-07-24 20:06 UTC (History)
8 users (show)

Fixed In Version: RHBA-2008-0775
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-07-24 20:06:44 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2008:0775 normal SHIPPED_LIVE pidgin bug fix and enhancement update 2008-07-23 17:46:01 UTC

Description Warren Togami 2008-07-02 15:07:48 UTC
+++ This bug was initially created as a clone of Bug #453773 +++

+++ This bug was initially created as a clone of Bug #453634 +++

Tuesday July 1st, 2008 ICQ changed their server in such a way that broke logins
from the client identifier that pidgin used.

https://bugzilla.redhat.com/attachment.cgi?id=310710
A very simple patch fixes this.  It has to be backported for the older pidgin
versions in RHEL but it is simple.

Comment 1 Josh Bressers 2008-07-02 15:09:05 UTC
I'm adding the 4.7 flag, this is being fixed as part of RHSA-2008:0584

Comment 3 errata-xmlrpc 2008-07-24 20:06:44 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2008-0775.html


Note You need to log in before you can comment on or make changes to this bug.